.bmfwCon {
  background-color: #f6fbff;
  padding: 20px 0;
  min-height: 600px;
}
.w1200 {
  width: 1200px;
  margin: 0px auto;
}
.bsfwAddress {
  border-bottom: #dcdcdc 0px solid !important;
}
.bmfwBox {
  display: flex;
  flex-wrap: wrap;
}
.bmfwBox .bmfwItem:nth-child(4n) {
  margin-right: 0;
}
.bmfwBox .bmfwItem {
  width: calc((100% - 60px) / 4);
  margin-right: 20px;
  background: #fff;
  height: auto;
  border-radius: 10px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  margin-bottom: 25px;
}
.bmfwBox .bmfwItem .bmfwItemContent {
  padding: 20px;
}
.bmfwBox .bmfwItem .bmfwItemContent .bmfwItemTitle {
  color: #333;
  font-size: 22px;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
}
.bmfwBox .bmfwItem .bmfwItemContent .bmfwItemCardBox {
  padding-top: 20px;
  display: flex;
  flex-wrap: wrap;
}
.bmfwBox .bmfwItem .bmfwItemContent .bmfwItemCardBox .bmfwItemCard {
  background-color: #f0f7ff;
  padding: 10px;
  border-radius: 20px;
  margin-bottom: 10px;
  margin-right: 10px;
}
.bmfwBox .bmfwItem .bmfwItemContent .bmfwItemCardBox .bmfwItemCard .bsfwLink {
  font-size: 14px;
  color: #3b88d3;
}
.bmfwBox .bmfwItem .bmfwItemContent .bmfwItemCardBox .bmfwItemCard:hover {
  background-color: #005ba2;
}
.bmfwBox .bmfwItem .bmfwItemContent .bmfwItemCardBox .bmfwItemCard:hover .bsfwLink {
  color: #fff;
}
.bmfwBox .bmfwItem .bmfwItemContent:hover .bmfwItemTitle {
  color: #005ba2;
}
@media screen and (max-width: 1200px) {
  .w1200 {
    width: 92%;
  }
  .bmfwBox .bmfwItem:nth-child(4n) {
    margin-right: 0;
  }
  .bmfwBox .bmfwItem {
    width: 100%;
    margin-right: 0px;
    background-size: contain;
  }
  .bmfwBox .bmfwItem .bmfwItemContent {
    padding: 3rem;
  }
  .bmfwBox .bmfwItem .bmfwItemContent .bmfwItemTitle {
    font-size: 1.5rem;
    height: 3rem;
    line-height: 3rem;
  }
  .bmfwBox .bmfwItem .bmfwItemContent .bmfwItemCardBox {
    padding-top: 2rem;
  }
  .bmfwBox .bmfwItem .bmfwItemContent .bmfwItemCardBox .bmfwItemCard {
    padding: 1rem;
    border-radius: 1.5rem;
  }
  .bmfwBox .bmfwItem .bmfwItemContent .bmfwItemCardBox .bmfwItemCard .bsfwLink {
    font-size: 1rem;
    color: #3b88d3;
  }
}


.address{display: block;flex-wrap: wrap; margin-bottom: 21px; padding-left: 27px;line-height: 41px;font-size: 14px;color: #333; border-bottom: #dcdcdc 1px solid;background: url(../images/icon_1.png) 3px center no-repeat;}
@media(min-width:1202px){
    .address{height: 41px;}
}
.address i{float: left;}
.address a{float: left; color: #999;white-space: nowrap;}
.address span{float: left;padding: 0 2px; color: #999;}
.address a:hover{color: #005ca2;}


.m-address{
    display: flex;
}
.m-address i {
    padding-left: 1.3rem;
    position: relative;
    font-size: 1.2rem;
    color: #333333;
}
.m-address i::before{content: "";position: absolute;width: 0.85rem;height: 1.25rem;background: url("../images/icon-address-m.png")    no-repeat center/100%;left: 0;top: 50%;transform: translateY(-50%);
}
.m-address a{
    font-size: 1.2rem;
    color: #999999;
    white-space: nowrap;
}
.m-address span{
    font-size: 1.2rem;
    color: #999999;
    margin: 0 2px;
}
@media(max-width:1201px){
    .address{padding-top:0.4rem;padding-bottom: 0.4rem; line-height: 1.8rem;}
    .m-address{
        padding: 0 4%;
        box-sizing: border-box;
		flex-wrap: wrap;
		border-bottom: #dcdcdc 1px solid;
		background: url(../images/page/icon_1.png) 5px center no-repeat;
		line-height: 23px;
		padding-left: 25px;
    }
    .m-address i,.m-address a,.m-address span{float: left;}
}
